PANMODI/PVPVLAMS VERSION NOT COMPATABLE